#include "stdafx.h"
#include "imp_autotrigger.h"

CImpBlockAutoTrigger::CImpBlockAutoTrigger(IUnknown *pUnkOuter) : CBlockAutoTrigger(pUnkOuter)
{
}

CImpBlockAutoTrigger::~CImpBlockAutoTrigger()
{
}

STDMETHODIMP CImpBlockAutoTrigger::Start(TRIGGERPROC pTrigProc, HANDLE hBlock)
{
	return S_OK;
}

STDMETHODIMP CImpBlockAutoTrigger::Stop()
{
	return S_OK;
}